﻿

/* <RadMenu / Default> */

.RadMenu_SBMenu .rmRootGroup,
.RadMenu_SBMenu .rmLink,
.RadMenu_SBMenu .rmText,
.RadMenu_SBMenu .rmLeftArrow,
.RadMenu_SBMenu .rmRightArrow,
.RadMenu_SBMenu .rmTopArrow,
.RadMenu_SBMenu .rmBottomArrow
{
	background-image: url('Images/SubMenu/rmSprite.gif');
	background-color: transparent;
}

.RadMenu_SBMenu .rmRootGroup
{
	border: 0px solid #828282;
	background-repeat: repeat-x;
	background-position: 0% -408px;
	background-color: #e6e6e6;
}

/* <Root items> */

.RadMenu_SBMenu,
.RadMenu_SBMenu .rmLink
{
	font: normal 10px/18px "Segoe UI", Arial, sans-serif;
	color: #000;
	font-weight:bold;
	text-decoration: none;
}

.RadMenu_SBMenu .rmLink,
.RadMenu_SBMenu .rmDisabled,
.RadMenu_SBMenu .rmDisabled:hover
{
	background-position: 0 -72px;
}

.RadMenu_SBMenu .rmText,
.RadMenu_SBMenu .rmDisabled .rmText,
.RadMenu_SBMenu .rmDisabled:hover .rmText
{
	background-position: 100% -96px;
}

.RadMenu_SBMenu .rmFirst .rmLink,
.RadMenu_SBMenu .rmLast .rmText,
.RadMenu_SBMenu .rmVertical .rmLink,
.RadMenu_SBMenu .rmVertical .rmText
{
	background-repeat: no-repeat;
	background-position: 0 500px;
	
}

.RadMenu_SBMenu .rmLast .rmLink:hover, 
.RadMenu_SBMenu .rmFirst .rmLink:hover,
.RadMenu_SBMenu .rmLast .rmSelected, 
.RadMenu_SBMenu .rmFirst .rmSelected
{
	
	color:#fff;
	background-position: 0 -122px;
}

.RadMenu_SBMenu .rmVertical .rmFirst,
.RadMenu_SBMenu .rmVertical .rmLast
{
	background: none;
}

.RadMenu_SBMenu .rmLink:hover,
.RadMenu_SBMenu .rmFocused,
.RadMenu_SBMenu .rmSelected
{
	
	color:#fff;
	background-position: 0 -122px;
}

.RadMenu_SBMenu .rmVertical .rmLink
{
	padding-top: 1px;
	padding-bottom: 1px;
}

.RadMenu_SBMenu .rmVertical .rmLink:hover,
.RadMenu_SBMenu .rmVertical .rmFocused,
.RadMenu_SBMenu .rmVertical .rmSelected,
.RadMenu_SBMenu .rmVertical .rmExpanded,
.RadMenu_SBMenu .rmVertical .rmExpanded:hover
{
	padding-top: 0;
	padding-bottom: 0;
	border-style: solid;
	border-color: #828282;
	border-width: 1px 0;
	
}

.RadMenu_SBMenu .rmVertical .rmFirst .rmLink:hover,
.RadMenu_SBMenu .rmVertical .rmFirst .rmFocused,
.RadMenu_SBMenu .rmVertical .rmFirst .rmSelected,
.RadMenu_SBMenu .rmVertical .rmFirst .rmExpanded,
.RadMenu_SBMenu .rmVertical .rmFirst .rmExpanded:hover
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
}

.RadMenu_SBMenu .rmVertical .rmLast .rmLink:hover,
.RadMenu_SBMenu .rmVertical .rmLast .rmFocused,
.RadMenu_SBMenu .rmVertical .rmLast .rmSelected,
.RadMenu_SBMenu .rmVertical .rmLast .rmExpanded,
.RadMenu_SBMenu .rmVertical .rmLast .rmExpanded:hover
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
}

.RadMenu_SBMenu .rmVertical .rmItem .rmDisabled:hover
{
	padding-top: 1px;
	padding-bottom: 1px;
	border-width: 0;
}

.RadMenu_SBMenu .rmExpanded,
.RadMenu_SBMenu .rmExpanded:hover
{
	background-color: #fff;
	background-position: 0 -72px;
	
}

.RadMenu_SBMenu .rmExpanded .rmText,
.RadMenu_SBMenu .rmExpanded:hover .rmText
{
	background-position: 100% -96px;
	
}

.RadMenu_SBMenu .rmLast .rmExpanded .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	
}

.RadMenu_SBMenu .rmDisabled,
.RadMenu_SBMenu .rmDisabled:hover
{
	color: #7d7d7d;
	background-color: transparent;
}

/* </Root items> */


/* <Scrolling arrows> */

.RadMenu_SBMenu .rmLeftArrow,
.RadMenu_SBMenu .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_SBMenu .rmLeftArrow { background-position: -8px -312px; border-right: 1px solid #828282; }
.RadMenu_SBMenu .rmRightArrow { background-position: -482px -216px; border-left: 1px solid #828282; }

.RadMenu_SBMenu .rmTopArrow,
.RadMenu_SBMenu .rmBottomArrow,
.RadMenu_SBMenu .rmGroup .rmLeftArrow,
.RadMenu_SBMenu .rmGroup .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_SBMenu .rmTopArrow { background-position: 50% -367px; border-bottom: 1px solid #828282; }
.RadMenu_SBMenu .rmBottomArrow { background-position: 50% -391px; border-top: 1px solid #828282; }

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_SBMenu .rmHorizontal .rmSeparator .rmText,
.RadMenu_SBMenu .rmVertical .rmHorizontal .rmSeparator .rmText
{
	height: 22px;
	margin: 1px 0 0;
	width: 1px;
	background-color: #A8A8A8;
}

.RadMenu_SBMenu_Context .rmSeparator .rmText,
.RadMenu_SBMenu .rmHorizontal .rmGroup .rmSeparator .rmText,
.RadMenu_SBMenu .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText
{
	background-color: transparent;
	background-position: 0 -406px;
}

/* </Separators> */

/* </RadMenu / Default> */